Debian Bug report logs - #618677
pu: package im-config/0.3+squeeze1

version graph

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Osamu Aoki <osamu@debian.org>

Date: Thu, 17 Mar 2011 14:18:01 UTC

Severity: normal

Fixed in version 6.0.2

Done: Adam D. Barratt <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#618677; Package release.debian.org. (Thu, 17 Mar 2011 14:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Osamu Aoki <osamu@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Thu, 17 Mar 2011 14:18:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Osamu Aoki <osamu@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: pu: package im-config/0.3+squeeze1
Date: Thu, 17 Mar 2011 23:14:03 +0900
[Message part 1 (text/plain, inline)]
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: pu

This is stable update which fix #618021 only as shown in debdiff.

This bug is a grave bug since GUI environment fails to start after
removal ( not purge) of im-config package.

(The package in unstable is 0.4 and its has more changes than this.)

Regards,

Osamu
-- System Information:
Debian Release: 6.0
  APT prefers squeeze-updates
  APT policy: (500, 'squeeze-updates'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.utf8, LC_CTYPE=en_US.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[im-config_0.3+squeeze1.diff (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#618677; Package release.debian.org. (Thu, 17 Mar 2011 17:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Thu, 17 Mar 2011 17:45:05 GMT) Full text and rfc822 format available.

Message #10 received at 618677@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: "Osamu Aoki" <osamu@debian.org>, 618677@bugs.debian.org
Subject: Re: Bug#618677: pu: package im-config/0.3+squeeze1
Date: Thu, 17 Mar 2011 17:40:33 -0000
On Thu, March 17, 2011 14:14, Osamu Aoki wrote:
> This is stable update which fix #618021 only as shown in debdiff.
>
> This bug is a grave bug since GUI environment fails to start after
> removal ( not purge) of im-config package.
>
> (The package in unstable is 0.4 and its has more changes than this.)

The window for acceptance in to 6.0.1 closed last weekend in preparation
for the point release on Saturday, so this will be processed after the
point release has occurred.

Regards,

Adam





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#618677; Package release.debian.org. (Fri, 18 Mar 2011 14:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Osamu Aoki <osamu@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Fri, 18 Mar 2011 14:42:03 GMT) Full text and rfc822 format available.

Message #15 received at 618677@bugs.debian.org (full text, mbox):

From: Osamu Aoki <osamu@debian.org>
To: "Adam D. Barratt" <adam@adam-barratt.org.uk>
Cc: 618677@bugs.debian.org
Subject: Re: Bug#618677: pu: package im-config/0.3+squeeze1
Date: Fri, 18 Mar 2011 23:39:03 +0900
On Thu, Mar 17, 2011 at 05:40:33PM -0000, Adam D. Barratt wrote:
> On Thu, March 17, 2011 14:14, Osamu Aoki wrote:
> > This is stable update which fix #618021 only as shown in debdiff.
> >
> > This bug is a grave bug since GUI environment fails to start after
> > removal ( not purge) of im-config package.
> >
> > (The package in unstable is 0.4 and its has more changes than this.)
> 
> The window for acceptance in to 6.0.1 closed last weekend in preparation
> for the point release on Saturday, so this will be processed after the
> point release has occurred.
>
> Regards,
> 
> Adam

Thanks.  I understand.

I should have spent a bit more time on Friday evening but I was stranded
in a Tokyo train station after the big earthquake on Friday afternoon.

Osamu




Added tag(s) pending. Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sun, 01 May 2011 14:30:05 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 6.0.2, send any further explanations to Osamu Aoki <osamu@debian.org> Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sun, 26 Jun 2011 15:03:10 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 25 Jul 2011 07:44:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 02:05:28 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.